<!-- 5.	Fazer um programa para ler duas medidas de um retângulo. 
O programa deve mostrar o perímetro e a área do retângulo a partir das medidas recebidas. -->
<html>
    <head>
        <title>Calcular Retângulo</title>

    </head>
    <body>
	<style type="text/css">
/*label { display: inline-block; width: 100px; }*/

body {
	font-family: arial;
	text-align: center;
    background:green; 
    }
</style>
        <script>
		function calcular() {
		var txtPerimetro = document.getElementById('Perimetro');
                var txtArea = document.getElementById('Area');
                var calPerimetro = parseInt(Perimetro.value);
                var calArea = parseInt(Area.value);
                var resultado = document.getElementById('resultado');
				if (calPerimetro !='' && calArea!='') {
                    resultado.innerHTML = 'Seu perímetro é : ' + (calPerimetro*2 + calArea*2) + ' e a sua área é :' + (calArea * calPerimetro);
                }
				else{
				alert('Erro: Favor preencher corretamente');
				
				
				}
				}
				
            
        



        </script>
        <label for="perimetro">Base:</label> <input type="text" id="Perimetro" />
        <label for="area">Altura:</label> <input type="text" id="Area" />
        <input type="button" value="Calcular" onclick="calcular();" />
        <p id="resultado">
        </p>

    </body>
</html>
